Subject: Can you tell us if anything else is failing?

From: "olaf" <[email-masked]>
Date: Sat, 3 Jun 2000 13:11:12 +0100

Hi all !
...
>Can you tell us if anything else is failing?
...
Ja jestem już zadowolony.
Ja muszę teraz trochę zrobić coś z fwtk zanim znów znajdę jakiś problem.
Teraz mam tylko kilka komunikatów przy kompilacji \fwtk\tools:

I'm right now contented.
I must now a little make anything with fwtk before again I find any problem.
I've now only a few errors in time compilation \fwtk\tools:

1. ...\fwtk\tools\server\ftpd
    glob.o Error1
    glob.c: In function 'matchdir'
    glob.c:231: deferencing pointer to incomplete type
    
2. ...\fwtk\tools\client
    dużo komunikatów:
            ftp.c:xxxx: warning: passing arg 2 of 'signal' from incompatible pointer type
                  xxxx=..., 1016, 1018, 1047, ..., 1280,..., 1424, ..., 1668
       and
           ftp.c:xxxx storage size of 'mask' isn't know
                 xxxx=..., 1367: In funktion 'pswitch', 1367: In funktion 'proxtrans', 1673: In funktion 'reset'

This hasn't weight yet.

(I'm sorry - my english is poor)        

OLAF
[email-masked]